import * as $dara from '@darabonba/typescript';
import { ModifyImageFixCycleConfigResponseBody } from "./ModifyImageFixCycleConfigResponseBody";
export declare class ModifyImageFixCycleConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyImageFixCycleConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
